Thrown to print an error message but not a `stack`

### Hierarchy

- Error
  - CliTerseError

## Index

### Constructors

- constructor

### Properties

- code
- message
- name
- stack
- Error

## Constructors

### constructor

- new CliTerseError(message: string): CliTerseError

- - Defined in src/cli-terse-error.ts:9

  #### Parameters

  - ##### message: string

  #### Returns CliTerseError

## Properties

### code

code: typeof CLI_TERSE_ERROR

- Defined in src/cli-terse-error.ts:9

The string constant `CLI_TERSE_ERROR`

### message

message: string

Inherited from CliTerseError.message

- Defined in node_modules/typescript/lib/lib.es5.d.ts:974

### name

name: string

Inherited from CliTerseError.name

- Defined in node_modules/typescript/lib/lib.es5.d.ts:973

### Optional stack

stack: undefined | string

Inherited from CliTerseError.stack

- Defined in node_modules/typescript/lib/lib.es5.d.ts:975

### Static Error

Error: ErrorConstructor

- Defined in node_modules/typescript/lib/lib.es5.d.ts:984

Generated using TypeDoc and MonoLisa